On 20/01/2010 10:43 AM, Bulend Kolay wrote:
I use validrcptto.patch with jms1.net.
is there a option on it? Otherwise do I have to use chkuser patch ?


The chkuser patch will replace the functionality of the validrcptto.patch and also add Quota checking, max invalid recipient checking, the ability to run another instance of qmail-smtpd which only authenticated users can use, and a host of other options




Reply via email to